Subject: Re: Locking out bulk e-mail...

From: [email-masked] (Daniel Baker)
Date: 27 Nov 1996 17:29:26 -0600

In article <[email-masked]>,
J.C. Archambeau <[email-masked]> wrote:
>I have been receiving lots of bulk e-mail lately.  Is there a way for
>a user to some how block out receiving bulk e-mail or is that something
>my ISP has to do for me?  I will probably be having my ISP changing my
>service so I will be a Unix site dialing into his system via FreeBSD
>rather than having a shell account on their system.

If you are going to have your own FreeBSD box, it should be very easy
for you to setup procmail or filter to filter your mail.

Daniel

>
>Whichever way it needs to be done, I am interested to know the strategy
>necessary to get rid of this nuisance.
>--
>/*                          
>** Internet: [email-masked] | Don't blame me, I didn't vote for Clinton.
>**           [email-masked]      | Intel is the word for 'errata.'
>*/

-- 
Daniel Baker -- Network Operations Technican, NeoSoft Inc

[email-masked]	[email-masked]